<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <excludeButtons>AccountHierarchy</excludeButtons>
    <excludeButtons>ChangeOwnerOne</excludeButtons>
    <excludeButtons>ChangeRecordType</excludeButtons>
    <excludeButtons>CreateSurveyInvitation</excludeButtons>
    <excludeButtons>DataDotComAccountInsights</excludeButtons>
    <excludeButtons>DataDotComClean</excludeButtons>
    <excludeButtons>Delete</excludeButtons>
    <excludeButtons>DisablePartnerPortalAccount</excludeButtons>
    <excludeButtons>IncludeOffline</excludeButtons>
    <excludeButtons>PartnerScorecard</excludeButtons>
    <excludeButtons>PrintableView</excludeButtons>
    <excludeButtons>Share</excludeButtons>
    <excludeButtons>Submit</excludeButtons>
    <excludeButtons>XClean</excludeButtons>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ParentId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OE_AR__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Distributor__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OwnerId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Misc_Code_SIU__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Phone</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Phone</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Is_Phone_Callable__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Last_Scrub_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>DNC_Over_ride__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Do_Not_Call__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Contact_Override_Approved_By__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Account Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Password__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Pyscical_Address__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>City__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Zip__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Agreement_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Call_Center_Phone__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Call_Center_Outsourced__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Address Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>BillingAddress</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ShippingAddress</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Billing System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_CustomerID__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_faID__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_barID__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Amdocs_CustomerID_PRVI__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_barID_PRVI__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_FAID_PRVI__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>Other</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <miniLayout>
        <fields>ParentId</fields>
        <fields>Name</fields>
        <fields>Status__c</fields>
        <fields>Password__c</fields>
        <fields>BillingAddress</fields>
        <fields>Phone</fields>
        <fields>Misc_Code_SIU__c</fields>
    </miniLayout>
    <platformActionList>
        <actionListContext>Record</actionListContext>
        <platformActionListItems>
            <actionName>Edit</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>0</sortOrder>
        </platformActionListItems>
    </platformActionList>
    <quickActionList/>
    <relatedLists>
        <fields>MEMBER_NAME</fields>
        <fields>TEAM_MEMBER_ROLE</fields>
        <relatedList>RelatedAccountSalesTeam</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>FULL_NAME</fields>
        <fields>CONTACT.TITLE</fields>
        <fields>CONTACT.EMAIL</fields>
        <fields>CONTACT.PHONE1</fields>
        <fields>Business_Phone__c</fields>
        <fields>Business_Phone_Ext__c</fields>
        <relatedList>RelatedContactList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>CASES.CASE_NUMBER</fields>
        <fields>CASES.STATUS</fields>
        <fields>CASES.RECORDTYPE</fields>
        <fields>RequestedAction__c</fields>
        <relatedList>RelatedCaseList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>OPPORTUNITY.NAME</fields>
        <fields>OPPORTUNITY.RECORDTYPE</fields>
        <fields>Number_of_Units__c</fields>
        <fields>Property_Status__c</fields>
        <fields>AmDocs_ServiceID__c</fields>
        <fields>City__c</fields>
        <fields>State__c</fields>
        <fields>Launch_Date__c</fields>
        <fields>ARPU__c</fields>
        <fields>OPPORTUNITY.LAST_UPDATE</fields>
        <relatedList>RelatedOpportunityList</relatedList>
        <sortField>Launch_Date__c</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Contract_Type__c</fields>
        <fields>Status__c</fields>
        <fields>Opportunity__c</fields>
        <fields>Contract_Start_Date__c</fields>
        <relatedList>DISH_Contract__c.Account__c</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>Com_Upload_NEW_Mute_Request_s</customButtons>
        <fields>NAME</fields>
        <fields>Account_Number__c</fields>
        <fields>Cancel_Request__c</fields>
        <fields>Processing_Batch__c</fields>
        <fields>CREATED_DATE</fields>
        <relatedList>Mutes__c.Account__c</relatedList>
        <sortField>CREATED_DATE</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedLists>
        <customButtons>COM_Upload_NEW_Tenant_Disconnect_Request</customButtons>
        <fields>NAME</fields>
        <fields>Account_Number__c</fields>
        <fields>Cancel_Request__c</fields>
        <fields>Processing_Batch__c</fields>
        <fields>CREATED_DATE</fields>
        <relatedList>Tenant_Disconnects__c.Account__c</relatedList>
        <sortField>CREATED_DATE</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedObjects>ParentId</relatedObjects>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00h60000001FHB3</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
